.block-three-columns-grid {
  padding-block: 42px 67px;
}
.block-three-columns-grid .section-title {
  margin-bottom: 50px;
}
.block-three-columns-grid .top-text {
  margin-bottom: 50px;
}
.block-three-columns-grid .row {
  row-gap: 50px;
}
.block-three-columns-grid .buttons-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  row-gap: 20px;
  -webkit-column-gap: 25px;
     -moz-column-gap: 25px;
          column-gap: 25px;
  margin-top: 50px;
}
.block-three-columns-grid ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 24px;
}